.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	/*width: 100%;*/ /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	-khtml-user-select: none;
-moz-user-select: none;
    background-color: #F1F2F6;
    color: #07ABEF;
    cursor: pointer;
    float: left;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    font-size: 14px;
    list-style: none outside none;
    position: relative;
    top: 1px;
}

.TabbedPanelsTab:last-child {
	
}

.TabbedPanelsTabSelected {
    background-color: #07ABEF;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    font-weight: bold;
}

.TabbedPanelsTab a {
    background-color: #F1F2F6;
    color: #595959;
    padding: 5px 10px;
    text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	padding: 2px 0px 15px 0px;
    border:1px solid #e0e0e0;
   border-bottom: none;
    background: #fff;
    /*min-height: 300px;*/
}

#post-list {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: none;
    padding: 0 10px;
     padding-bottom: 10px;
}

.TabbedPanelsContent {
	overflow: hidden;
	padding: 2px 4px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}
#TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
    -moz-user-select: none;
    -khtml-user-select: none;
    color: #595959;
    cursor: pointer;
    float: left;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1;
    list-style: none outside none;
    margin: 4px 0 8px;
    position: relative;
    top: 1px;
}
#TabbedPanels1 .TabbedPanelsContentGroup{
    border: none;
}
#TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab:first-child {
	border-left: none;
}

#TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTabSelected {
	/*padding:4px 45px 5px;*/
	font-weight:bold;
    color:#07abef;

}

#TabbedPanels1.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
    background-color: #fff;
    border:solid 1px #E0E0E0;
	/*width: 100%;*/ /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
